Subject: Trainer Candidate - Abhishek Garg
From: Abhishek Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:22:26 -0400

| | Tech Support Test

Name | Abhishek Garg
E-mail | [email-masked]
Phone Number | (+91) 9958616405
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shahdra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Provana India Pvt. Ltd. | Process Expert | 18 Feb 2021 | 17500
Previous Employer 1 | Excellent Job solution | Backend Executibve | 18 May 2018 | 12000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | No time needed.

Please briefly describe your work experience specifically in training?

I was working for the US-Legal firm Named Rausch and my responsibilities for the Company is given below.

First, we setup the Zoom call with Client to Understand their processes.

Second, I draft the SOP and do POC's (Proof of concept) to get the client's approval to start the production.

Third, After getting the approval from the client, I give training to the users and then they start the production.

Fourth, then I check the 100% quality of the production and we make sure to give 100% production with Zero error to the client.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Yeah! i got the situation when one of my user did the critical error which could not be corrected and i got to know this during the quality checks and then I just decided to inform the supervisors on urgent basis about the error and i apologized to them about the error. After few hours, we got a mail from the client and they had corrected the file appreciate me to inform in 24 hours as it was critical error.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me "Great customer service" is when someone will do more extraordinary to satisfied the customer and the "Good customer service" is professional interaction with the customer and get addressed the customer's problem

What according to you makes you a good candidate for this position?

Good candidate for this position
1. Who can deal with all the situations.
2. who have the leadership Quality.
3. who have strong work ethic.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |